<xml> </xml>

Better ListView Class Reference |

# BetterListViewItemStateInfo Fields

The fields of the BetterListViewItemStateInfo structure are listed below. For a complete list of BetterListViewItemStateInfo structure members, see the BetterListViewItemStateInfo Members topic.

#### Public Static Fields

Empty | represents an empty BetterListViewItemStateInfo structure

#### See Also

BetterListViewItemStateInfo Class | ComponentOwl.BetterListView Namespace